Skip to content
Branch: master
Find file History
collinjackson Update Flutterfire Android dependencies. (#1572)
* All the plugins that have firebase_core dependencies have been updated to the firebase_core release that was just published (#1576)
* Updated firebase_auth dependency on firebase_dynamic_links to fix compile failures.
* Updated firebase_messaging to handle breaking change on Android.
Latest commit 6c55a05 May 7, 2019

README.md

firebase_storage_example

Demonstrates how to use the firebase_storage plugin.

Getting Started

For help getting started with Flutter, view our online documentation.

You can’t perform that action at this time.